Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35796/?format=api
{ "ob_id": 35796, "uuid": "01e73dc8a50546f5aca06fe4d5cb0bff", "title": "DWD field site: Chemnitz, Germany", "abstract": "Chemnitz, Germany field site operated by Deutscher Wetterdienst (DWD).\n\nSite WIGOS id: 0-20000-0-10577. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 10577.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11479/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11480/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11481/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/172696/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/172697/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/172698/?format=api" ] }